uuid: 0aed6492-4536-4314-987c-a11a29e1812e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_link
    - node.type.ct_call_for_paper
  module:
    - link
id: node.ct_call_for_paper.field_external_link
field_name: field_external_link
entity_type: node
bundle: ct_call_for_paper
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
